Uploaded image for project: 'Qt'
  1. Qt
  2. QTBUG-34970

Create Mingw-builds based packages with Qt 4.8.6

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Closed
    • Priority: P1: Critical
    • Resolution: Done
    • Affects Version/s: 4.8.6
    • Fix Version/s: 4.8.6
    • Component/s: Packaging & Installer
    • Labels:
      None

      Description

      The binary MinGW packages for 4.8.0-4.8.5 were built with an ancient gcc 4.4 from Mingw.org, which is not available any more (except for dubious sources). We should therefore build Qt 4.8.6 packages with a more recent mingw, ideally the same toolchain we're building the Qt 5.1/5.2 packages with:

      http://sourceforge.net/projects/mingwbuilds/files/host-windows/releases/4.8.0/32-bit/threads-posix/dwarf/x32-4.8.0-release-posix-dwarf-rev2.7z/download

        Attachments

        No reviews matched the request. Check your Options in the drop-down menu of this sections header.

          Activity

            People

            Assignee:
            aksalova Akseli Salovaara
            Reporter:
            kkohne Kai Köhne
            Votes:
            1 Vote for this issue
            Watchers:
            4 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:

                Gerrit Reviews

                There are no open Gerrit changes